<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'gl', version '2.2'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Espazos en branco para {no} zonas de solta máis';
$string['addmoreimages'] = 'Espazos en branco para {no} zonas arrastrábeis máis';
$string['answer'] = 'Resposta';
$string['bgimage'] = 'Imaxe de fondo';
$string['correctansweris'] = 'A resposta correcta é: {$a}';
$string['draggableimage'] = 'Imaxe arrastrábel';
$string['draggableitem'] = 'Elemento arrastrábel';
$string['draggableitemheader'] = 'Elemento arrastrábel {$a}';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastrábel';
$string['dropbackground'] = 'Imaxe de fondo cara onde arrastrar os marcadores';
$string['dropzone'] = 'Zona de solta {$a}';
$string['dropzoneheader'] = 'Zonas de solta';
$string['formerror_nobgimage'] = 'Debe seleccionar unha imaxe para usar como fondo para a área de arrastrar e soltar.';
$string['formerror_nofile'] = 'Debe cargar ou seleccionar un ficheiro para usar aquí.';
$string['formerror_noimageselected'] = 'Debe seleccionar un elemento de arrastre para ser a opción correcta para esta zona de solta.';
$string['label'] = 'Texto';
$string['nolabel'] = 'Sen etiqueta de texto';
$string['pluginname'] = 'Arrastrar e soltar sobre a imaxe';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Engadindo arrastrar e soltar sobre a imaxe';
$string['pluginnameediting'] = 'Editando arrastrar e soltar sobre a imaxe';
$string['pluginnamesummary'] = 'As imaxes ou as etiquetas de texto arrástranse e sóltanse en zonas de arrastre nunha imaxe de fondo.';
$string['previewareaheader'] = 'Vista previa';
$string['shuffleimages'] = 'Arrastre elementos ao chou cada vez que se intente facer unha pregunta';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Elemento {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona de arrastre {$a}';
$string['xleft'] = 'Esquerda';
$string['ytop'] = 'Superior';
