<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'gl', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Prema na ligazón {$a} para descargar o ficheiro.';
$string['clicktoopen2'] = 'Prema na ligazón {$a} para ver o ficheiro.';
$string['configdisplayoptions'] = 'Seleccione todas as opcións que deben estar dispoñíbeis, a configuración existente non se modifica. Manteña premida a tecla CTRL para seleccionar varios campos.';
$string['configframesize'] = 'Cando se presenta unha páxina web ou un ficheiro cargado dentro dun marco, este valor é o tamaño en píxeles do marco superior (o que conten a navegación).';
$string['configparametersettings'] = 'Isto estabelece o valor predeterminado do panel de Configuración de parámetros no formulario cando se engaden novos recursos. Tras esta primeira vez, convertese nunha preferencia do usuario individual.';
$string['configpopup'] = 'Cando se engade un recurso que pode amosarse nunha xanela emerxente, debe activarse como predeterminada esta opción?';
$string['configpopupdirectories'] = 'As xanelas emerxentes, deben amosar de xeito predeterminado as ligazóns do directorio?';
$string['configpopupheight'] = 'Que altura predeterminada deben ter as xanelas emerxentes?';
$string['configpopuplocation'] = 'As xanelas emerxentes, deben amosar de xeito predeterminado a barra de localización?';
$string['configpopupmenubar'] = 'As xanelas emerxentes, deben amosar de xeito predeterminado a barra de menú?';
$string['configpopupresizable'] = 'Nas xanelas emerxentes, debe poder axustarse o tamaño de xeito predeterminado?';
$string['configpopupscrollbars'] = 'As xanelas emerxentes, deben poder ser desprazábeis de xeito predeterminado?';
$string['configpopupstatus'] = 'As xanelas emerxentes, deben amosar de xeito predeterminado a barra de estado?';
$string['configpopuptoolbar'] = 'As xanelas emerxentes, deben amosar de xeito predeterminado a barra de ferramentas?';
$string['configpopupwidth'] = 'Que largura predeterminada deben ter as xanelas emerxentes?';
$string['contentheader'] = 'Contido';
$string['displayoptions'] = 'Opcións dispoñíbeis de presentación';
$string['displayselect'] = 'Presentar';
$string['displayselect_help'] = 'Este axuste, xunto co tipo de ficheiro, e sempre que o navegador permita integrar código, determina como se presenta o ficheiro. As opcións poden incluír:

* Automático - Seleccionase de forma automática a mellor opción para presentar o ficheiro
* Integrado - Presentase o ficheiro dentro da páxina baixo a barra de navegación xunto coa descrición e calquera outro bloque
* Forzar descarga - Preguntáselle ao usuario se quere descargar o ficheiro.
* Abrir - Só se presenta o ficheiro na xanela do navegador
* En xanela emerxente - Presentase o ficheiro dentro dun marco baixo a barra de navegación e a descrición do ficheiro
* Nun marco - Presentase o ficheiro dentro dun marco baixo a barra de navegación e a descrición do ficheiro
* Nova xanela - Presentase o ficheiro nunha nova xanela do navegador con menús e unha barra de enderezos';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Escolla o tipo de presentación. desafortunadamente non todos os tipos están dispoñíbeis para todos os ficheiros.';
$string['encryptedcode'] = 'Código de cifrado';
$string['filenotfound'] = 'Non se atopou o ficheiro';
$string['filterfiles'] = 'Use filtros no contido do ficheiro';
$string['filterfilesexplain'] = 'Seleccione o tipo de filtrado do contido do ficheiro, teña en conta que isto pode causar problemas para algúns miniaplicativos de Flash e Java. Asegúrese de que todos os ficheiros de texto están codificados con UTF-8.';
$string['filtername'] = 'Autoligado de nomes de recursos';
$string['forcedownload'] = 'Forzar a descarga';
$string['framesize'] = 'Altura do marco';
$string['legacyfiles'] = 'Migración de ficheiros antigos de curso';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizada';
$string['modulename'] = 'Ficheiro';
$string['modulenameplural'] = 'Ficheiros';
$string['neverseen'] = 'Nunca visto';
$string['notmigrated'] = 'Este tipo de recurso legado ({$a}) aínda non foi migrado.';
$string['optionsheader'] = 'Opcións';
$string['page-mod-resource-x'] = 'Calquera páxina do módulo ficheiro';
$string['pluginadministration'] = 'Administración do módulo ficheiro';
$string['pluginname'] = 'Ficheiro';
$string['popupheightexplain'] = 'Especifica a altura predeterminada das xanelas emerxentes.';
$string['popupresource'] = 'Este recurso debe aparecer nunha xanela emerxente.';
$string['popupresourcelink'] = 'Senón, prema aquí: {$a}';
$string['popupwidthexplain'] = 'Especifica a largura predeterminada das xanelas emerxentes.';
$string['printheading'] = 'Presentar o nome do recurso';
$string['printheadingexplain'] = 'Presentar o nome do recurso por riba do contido? É posíbel que algúns tipos de pantalla non presenten o nome de recurso incluso aínda que estea activado.';
$string['printintro'] = 'Presentar a descrición do recurso';
$string['printintroexplain'] = 'Presentar a descrición do recurso baixo o contido? É posíbel que algúns tipos de pantalla non presenten a descrición incluso aínda que estea activado.';
$string['resource:exportresource'] = 'Exportar recurso';
$string['resource:view'] = 'Ver recurso';
$string['resourcecontent'] = 'Ficheiros e subcartafoles';
$string['selectmainfile'] = 'Seleccione o ficheiro principal premendo na icona a carón do seu nome.';
