<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'gl', version '2.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Busca avanzada';
$string['all'] = 'Todos';
$string['author'] = 'Autor';
$string['authorname'] = 'Nome do autor';
$string['back'] = 'Atrás';
$string['beadmin'] = 'Necesita ser un usuario administrador para usar esta páxina.';
$string['checkdb'] = 'Comprobar a base de datos';
$string['checkdbadvice'] = 'Comprobe a base de datos por se houber algún problema.';
$string['checkdir'] = 'Comprobar o directorio';
$string['checkdiradvice'] = 'Asegúrese de que existe o directorio de datos e que se pode escribir nel.';
$string['commenton'] = 'Comentarios sobre';
$string['createanindex'] = 'crear un índice';
$string['createdon'] = 'Creado o';
$string['database'] = 'Base de datos';
$string['databasestate'] = 'Indexando o estado da base de datos';
$string['datadirectory'] = 'Directorio de datos';
$string['deletionsinindex'] = 'Eliminacións no índice';
$string['doctype'] = 'Tipo de doc.';
$string['documents'] = 'documentos';
$string['documentsfor'] = 'Documentos para';
$string['documentsindatabase'] = 'Documentos na base de datos';
$string['documentsinindex'] = 'Documentos no índice';
$string['duration'] = 'Duración';
$string['emptydatabaseerror'] = 'Non está presente a táboa da base de datos ou non contén rexistros do índice.';
$string['enteryoursearchquery'] = 'Escriba a súa consulta de busca';
$string['errors'] = 'Erros';
$string['filesinindexdirectory'] = 'Ficheiros no directorio do índice';
$string['globalsearchdisabled'] = 'Non está activada a busca global.';
$string['invalidindexerror'] = 'O índice do directorio, ou contén un índice incorrecto, ou non contén nada.';
$string['ittook'] = 'Levoulle';
$string['next'] = 'Seguinte';
$string['noindexmessage'] = 'Admin: Semella que non hai ningún índice de busca.';
$string['normalsearch'] = 'Busca normal';
$string['openedon'] = 'aberto o';
$string['resultsreturnedfor'] = 'resultados devolvidos por';
$string['runindexer'] = 'Executar o indexador (real)';
$string['runindexertest'] = 'Executar unha proba do indexador';
$string['score'] = 'Puntuación';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscando en ...';
$string['searchnotpermitted'] = 'Non está autorizado para facer unha busca';
$string['seconds'] = 'segundos';
$string['solutions'] = 'Solucións';
$string['statistics'] = 'Estatísticas';
$string['thesewordshelpimproverank'] = 'Estas palabras axudan a mellorar o intervalo';
$string['thesewordsmustappear'] = 'Estas palabras deben aparecer';
$string['thesewordsmustnotappear'] = 'Estas palabras non deben aparecer';
$string['title'] = 'Título';
$string['tofetchtheseresults'] = 'en busca destes resultados';
$string['totalsize'] = 'Tamaño total';
$string['type'] = 'Tipo';
$string['uncompleteindexingerror'] = 'O indexado non foi satisfactorio, inícieo de novo.';
$string['versiontoolow'] = 'Sentímolo, a busca global require PHP 5.0.0 ou posterior';
$string['wordsintitle'] = 'Palabras no título';
