<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'gl', version '2.2'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Chave da API';
$string['boxnet:view'] = 'Ver o repositorio de box.net';
$string['callbackurl'] = 'URL de devolución de chamada';
$string['callbackurltext'] = '<ol>
<li>Visite <a href="http://www.box.net/developers/services">o sitio de desenvolvento de box.net</a> de novo.</li>
<li>Asegúrese de configurar o enderezo URL de devolución de chamada deste servizo box.net <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Obteña unha <a href="http://www.box.net/developers/services">API de box.net</a> para este sitio Moodle.</li>
<li>Introduza a chave da API box.net aquí, prema en Gardar e volva a esta páxina. Verá que Moodle xerou un URL de devolución de chamada para vostede.</li>
<li>Edite os seus datos de box.net no sitio web de box.net de novo e estabeleza o URL de devolución de chamada.</li></ol>';
$string['configplugin'] = 'Configuración de Box.net';
$string['information'] = 'Obteña unha chave para a API da <a href="http://www.box.net/developers/services">páxina de desenvolvemento de Box.net</a> para o seu sitio Moodle.';
$string['invalidpassword'] = 'Contrasinal incorrecto';
$string['nullfilelist'] = 'Non hai ficheiros neste repositorio';
$string['password'] = 'Contrasinal';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repositorio en Box.net';
$string['saved'] = 'Dato gardado en Box.net';
$string['shareurl'] = 'Compartir o URL';
$string['username'] = 'Nome de usuario para Box.net';
